/*~~~~~~~~~~~~~~~~~global styles startZ~~~~~~~~~~~~~~~~~*/
html {
	width: 100%;
	height: 100%;
	_border: none;
}
body, form {
	margin: 0px;
	text-align: center;
	width: 100%;
	height: 100%;
	background: #b2bb1b;
}
img, object, embed {
	display: block;
}
a img, img a, img {
	border: none;
}
a {
	outline: none;
}
.clearer{
	clear: both;
	line-height: 0px;
}
div.BKAHeader {
    position: absolute;
    background: #b2bb1b;
    border: solid 1px #ECECEC;
    padding: 3px 6px 3px 6px;
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
}
div.BKAHeader span.template {
    display: block;
    font-family: Arial;
    font-size: 9px
}
div#container {
	width: 100%;
	height: 100%;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	padding: 0px;
	color: #000;
}
/*~~~~~~~~~~~~~~~~~global styles end~~~~~~~~~~~~~~~~~*/
div#holdingShell{
	width:700px;
	display:block;
	position:absolute;
	text-align:center;
}
div#logo{
	width:500px;
	text-align:center;
	margin:0 auto;
}

h1{
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
}
h2{
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	margin:0;
	font-style: normal;
}
#address{
	text-align:center;
	font-style:normal;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	position:relative;
}
#container #holdingShell #address a {
	text-decoration:none;
}

#container #holdingShell #address a:hover {
 	text-decoration:underline;
}
p {
	text-align:center;
	font-style:normal;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;

}
